Bug 63111 - errors in up2date manpage
errors in up2date manpage
Status: CLOSED CURRENTRELEASE
Product: Red Hat Public Beta
Classification: Retired
Component: up2date (Show other bugs)
skipjack-beta2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-10 02:05 EDT by petrosyan
Modified: 2015-01-07 18:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-10 17:47:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2002-04-10 02:05:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020401

Description of problem:
there are a few misspeled words in the manpage for up2date.
there are also a few malformed sentences in the manpage.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
man up2date

Additional info:

here is an excerpt from the manpage for up2date:
"
       --whatprovides=<deps>
              Queries  the RHN servers to resolve the comma seperated list of
dependiencies. It will return a list of packages
              will satisfy those deps. It make be necessary

       --solvedeps=<deps>
              Queries the RHN servers to resolve the comma seperated list of
dependiencies. Essentially the same as --whatpro-
              vides except it will also download and install the packages that
are needed to resolve the dependiencies.
"

in the descriptions of these two options the word "dependency" is always
misspelled as "dependiency".

The sentence: "It will return a list of packages will satisfy those deps." is
malformed.

The sentence: "It make be necessary" is malformed.
Comment 1 Adrian Likins 2002-04-10 17:47:36 EDT
fixed in cvs, should be fixed in 2.7.72 or higher
Comment 2 Ben Levenson 2002-05-08 01:43:30 EDT
up2date-2.7.86-7.x.3 looks OK.
CLOSING -> CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.